Package htsjdk.samtools.cram.structure

# Class CRAMCodecModelContext

java.lang.Object
htsjdk.samtools.cram.structure.CRAMCodecModelContext

public class CRAMCodecModelContext extends Object
Context model data/accumulators for use by CRAM 3.1 codec write implementations.

## Constructor Summary

Constructors
Constructor
Description
`CRAMCodecModelContext()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CRAMCodecModelContext

public CRAMCodecModelContext()